View Issue Details

IDProjectCategoryView StatusLast Update
0004605CentOS-6kabi-yum-pluginspublic2011-07-06 21:48
Reporterkbsingh@karan.org 
PrioritynormalSeverityblockReproducibilityN/A
Status resolvedResolutionfixed 
Product VersionPre Release 
Target VersionFixed in Version6.0 
Summary0004605: Needs patching to remove upstream branding
Descriptionkabi-yum-plugins needs to be patched to remove upstream branding
TagsNo tags attached.

Activities

wolfy

wolfy

2010-12-06 12:31

developer   ~0012161

I cannot locate any issues in this package. It's just a GPL python script doing a version comparison.
toracat

toracat

2011-07-05 21:19

manager   ~0012900

/usr/lib/yum-plugins/kabi.py has this line:

conduit.info(2, 'Loading support for Red Hat kernel ABI')

May not be a trademark issue? Needs confirmation.
wolfy

wolfy

2011-07-05 23:33

developer   ~0012902

I do not think that there is a trademark issue , but FWIW Oracle is shipping the above line modified into
  conduit.info(2, 'Loading support for kernel ABI')
toracat

toracat

2011-07-06 01:00

manager   ~0012903

The message shows up when yum is run:

[root@c60-64test ~]# yum update
Loaded plugins: fastestmirror, kabi, refresh-packagekit
Loading support for Red Hat kernel ABI
kbsingh@karan.org

kbsingh@karan.org

2011-07-06 21:48

administrator   ~0012911

- Remove text that might imply the user is not using CentOS
- Retain reference to the standard used for Driver handling

Issue History

Date Modified Username Field Change
2010-11-11 23:40 kbsingh@karan.org New Issue
2010-12-06 12:31 wolfy Note Added: 0012161
2010-12-06 12:31 wolfy Status new => feedback
2011-07-05 21:19 toracat Note Added: 0012900
2011-07-05 23:33 wolfy Note Added: 0012902
2011-07-06 01:00 toracat Note Added: 0012903
2011-07-06 21:48 kbsingh@karan.org Note Added: 0012911
2011-07-06 21:48 kbsingh@karan.org Status feedback => resolved
2011-07-06 21:48 kbsingh@karan.org Fixed in Version => 6.0
2011-07-06 21:48 kbsingh@karan.org Resolution open => fixed